package com.steering.model.qcm;

/**
 * 数据库表QCM_PHY_RCL_DETAIL所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-08-03
 */
@SuppressWarnings("serial")
public class QcmPhyRclDetailEntity implements java.io.Serializable {
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 试样组代码
     */
    private String phyCodeMax = "";
    /**
     * 试样组名称
     */
    private String phyNameMax = "";
    /**
     * 检验委托个数(样条数GS)
     */
    private String sampleCount = "";

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 试样组代码
     * @return value
     */
    public String getPhyCodeMax() {
        return phyCodeMax;
    }

    /**
     * 试样组代码
     * @param phyCodeMax value
     */
    public void setPhyCodeMax(String phyCodeMax) {
        this.phyCodeMax = phyCodeMax;
    }

    /**
     * 试样组名称
     * @return value
     */
    public String getPhyNameMax() {
        return phyNameMax;
    }

    /**
     * 试样组名称
     * @param phyNameMax value
     */
    public void setPhyNameMax(String phyNameMax) {
        this.phyNameMax = phyNameMax;
    }

    /**
     * 检验委托个数(样条数GS)
     * @return value
     */
    public String getSampleCount() {
        return sampleCount;
    }

    /**
     * 检验委托个数(样条数GS)
     * @param sampleCount value
     */
    public void setSampleCount(String sampleCount) {
        this.sampleCount = sampleCount;
    }
}